<?xml version="1.0" encoding="UTF-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/box_rounded_project_task_bg_middle_selected" android:state_pressed="true" />
    <item android:drawable="@drawable/box_rounded_project_task_bg_middle_selected" android:state_selected="true" />
    <item android:drawable="@drawable/box_rounded_project_task_bg_middle_normal" />
</selector>